StartupEvents.registry("item",event=>{
    event.create("ddc:cut_onion")
        .food(foodBuilder=>{
            foodBuilder.hunger(1)
            foodBuilder.saturation(0.4)
            foodBuilder.alwaysEdible()
        })
})